-- theme identification:
themeInfo = {
	ProductCode = "d3nex-132",
	Name = "D3NEX",
	Version = 1.00-1.32,
	Date = "20130717",
	Internal = "rel 00000001-132",
	Revision = 100132,
	Type = "",
}

function GetThemeVersionInformation(prm)
	return themeInfo[prm];
end;